@charset "utf-8";
body{
    background: #df2b30;
    min-height: 100%;
}
.dlt01{
    width: 100%;
    height: 535px;
    background: url("../images/dlt01.jpg") no-repeat top center;
    /*background-size: auto 100%;*/
}
.dlt02{
    width: 100%;
    height: 263px;
    background: url("../images/dlt02.jpg") no-repeat top center;
}
.dlt03{
    width: 100%;
    height: 577px;
    background: url("../images/dlt03.png") no-repeat top center;
    position: relative;
    top: -1px;
}
.section_one{
    width: 1031px;
    margin: 0 auto;
    height: 577px;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.ul_dlt{
    height: 114px;
    width: 705px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 185px;
}
.ul_dlt li{
    width: 102px;
    height: 100%;
    float: left;
    margin-right: 73px;
    font: 30px/114px "微软雅黑";
    color: #ffffff;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}
.ul_dlt .one{
    background: url("../images/dlt05.png") no-repeat;
    background-size: 100% 100%;
    font: 30px/32px "微软雅黑";
    padding-top: 24px;
    padding-left: 6px;
    padding-right: 13px;
}
.ul_dlt .two{
    background: url("../images/dlt05.png") no-repeat;
    background-size: 100% 100%;
    font: 30px/32px "微软雅黑";
    padding-top: 21px;
    padding-left: 14px;
    padding-right: 13px;
}
.ul_dlt .three{
    background: url("../images/dlt05.png") no-repeat;
    background-size: 100% 100%;
}
.ul_dlt .for{
    background: url("../images/dlt05.png") no-repeat;
    background-size: 100% 100%;
}
.ul_dlt .active{
    background: url("../images/dlt04.png") no-repeat;
    background-size: 100% 100%;
    color: #e0423c;
}
.dlt_js{
    margin-top: 21px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 20px 0 20px;
    position: relative;
}
.list_cdw{
    position: relative;
    display: none;
}
.selected{
    display: block;
}
.js_item01{
    width: 260px;
    height: 401px;
    border-radius: 8px;
    margin-right: 18px;
    float: left;
    position: relative;
}
.jp-01{
    width: 260px;
    height: 401px;
    background: #fff;
    /*padding: 20px 24px 0 24px;*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position:absolute;
    top:0;
    left:0;
    border-radius: 8px;
    box-shadow: 0 2px 10px #e2e2e2;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -ms-transform:rotateY(0deg); 	/* IE 9 */
    -moz-transform:rotateY(0deg); 	/* Firefox */
    -o-transform:rotateY(0deg); 	/* Opera */
}
.jp-02{
    width: 260px;
    height: 401px;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 13px 0 15px;
    position:absolute;
    top:0;
    left:0;
    border-radius: 8px;
    box-shadow: 0 2px 10px #e2e2e2;
    z-index: 2;
    transform: rotateY(-90deg);
    -webkit-transform: rotateY(-90deg);
    -ms-transform:rotateY(-90deg); 	/* IE 9 */
    -moz-transform:rotateY(-90deg);	/* Firefox */
    -o-transform:rotateY(-90deg); 	/* Opera */
}
.jp-03{
    width: 260px;
    height: 401px;
    background: #fff;
    position:absolute;
    top:0;
    left:0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 8px;
    box-shadow: 0 2px 10px #e2e2e2;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -ms-transform:rotateY(0deg); 	/* IE 9 */
    -moz-transform:rotateY(0deg); 	/* Firefox */
    -o-transform:rotateY(0deg); 	/* Opera */
}
.jp-03 h3{
    text-align: center;
    font: 26px/35px '微软雅黑';
    color: #000;
    padding: 5px 0;
}
.jp-03 p{
    font: 17px/22px '微软雅黑';
    color: #000;
    padding: 0 20px;
    text-align: justify;
    text-indent: 2em;
}
.jp-04{
    width: 260px;
    height: 401px;
    background: #fff;
    position:absolute;
    top:0;
    left:0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 8px;
    box-shadow: 0 2px 10px #e2e2e2;
    z-index: 2;
    transform: rotateY(-90deg);
    -webkit-transform: rotateY(-90deg);
    -ms-transform:rotateY(-90deg); 	/* IE 9 */
    -moz-transform:rotateY(-90deg);	/* Firefox */
    -o-transform:rotateY(-90deg); 	/* Opera */
}
.jp-04 h3{
    text-align: center;
    font: 26px/35px '微软雅黑';
    color: #000;
    padding: 36px 0 5px 0;
}
.jp-04 p{
    font: 17px/22px '微软雅黑';
    color: #000;
    padding: 18px  20px 0 20px;
    text-align: justify;
    text-indent: 1em;
}
.jp-01 h3{
    font: 26px/26px "微软雅黑","宋体";
    color: #000000;
    text-align: center;
    margin-top: 5px;
}
.jp-02 h3{
    font: 26px/26px "微软雅黑","宋体";
    color: #000000;
    text-align: center;
}
.jp-02 .js_p01,.jp-01 .js_p01{
    font: 16px/22px "微软雅黑","宋体";
    margin-top: 10px;
    color: #000000;
    text-indent:30px;
    padding-left: 9px;
    padding-right: 9px;
}
.js_p02,.js_p03,.js_p01 .js_p03{
    font: 16px/22px "微软雅黑","宋体";
    margin-top: 0;
    color: #000000;
    text-indent:30px;
    padding-left: 13px;
    padding-right: 14px;
}
.js_p03{
    margin-top: 20px;
}
.dltspan01{
    font: 20px/20px "微软雅黑";
    color:#298deb;
    position: absolute;
    bottom: 10px;
    right: 19px;
    width: 55px;
    display: block;
    line-height: 25px;
    border-bottom: 1px solid #298deb;
    text-indent: 0;
    cursor: pointer;
}
.js_item02{
    width: 403px;
    height: 401px;
    float: left;
    position: relative;
    margin-right:15px;
}
.jd01{
    width: 397px;
    height: 189px;
    position: relative;
}
.jk-01{
    width: 397px;
    height: 189px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 8px;
    box-shadow: 0 2px 10px #e2e2e2;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
}
.jk-01 img{
    height: 100%;
    float: left;
}
.jk-01 h3{
    text-align: center;
    font: 26px/35px '微软雅黑';
    color: #000;
     padding: 32px 0 10px;
}
.jk-01 p{
    text-align: center;
    font: 17px/24px '微软雅黑';
    color: #000;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 29px;
    padding-left: 191px;
}
.jk-02{
    width: 397px;
    height: 189px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 8px;
    box-shadow: 0 2px 10px #e2e2e2;
    z-index: 2;
    transform: rotateY(-90deg);
    -webkit-transform: rotateY(-90deg);
    -ms-transform:rotateY(-90deg); 	/* IE 9 */
    -moz-transform:rotateY(-90deg);	/* Firefox */
    -o-transform:rotateY(-90deg); 	/* Opera */
}
.jk-02 h3{
    text-align: center;
    font: 26px/35px '微软雅黑';
    color: #000;
    padding: 32px 0 10px;
}
.jk-02 p{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    font: 17px/24px '微软雅黑';
    color: #000;
    padding: 0 62px;
}
.dltspan02{
    position: absolute;
    bottom: 10px;
    right: 14px;
    font: 20px/20px "微软雅黑";
    color: #298deb;
    display: block;
    line-height: 25px;
    border-bottom: 1px solid #298deb;
    text-indent: 0;
    cursor: pointer;
}
.jd02{
    margin-top: 20px;
    width: 400px;
    height: 192px;
    position: relative;
}
.item01{
    float: left;
    width: 227px;
    height: 192px;
}
.item01 p{
    text-align: center;
    font: 17px/24px '微软雅黑';
    color: #000;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 31px;
}
.item02{
    float: left;
    width: 170px;
}
.item02 img{
    width: 100%;
    height: 100%;
}
.dltspan03{
    position: absolute;
    bottom: 10px;
    right: 185px;
    font: 20px/20px "微软雅黑";
    color: #298deb;
    display: block;
    line-height: 25px;
    border-bottom: 1px solid #298deb;
    text-indent: 0;
    cursor: pointer;
}
.js_item03{
    width: 260px;
    height: 400px;
    position: relative;
    float: left;
}
.dltspan04{
    position: absolute;
    bottom: 10px;
    right: 19px;
    font: 20px/20px "微软雅黑";
    color: #298deb;
    display: block;
    line-height: 25px;
    border-bottom: 1px solid #298deb;
    text-indent: 0;
    cursor: pointer;
}
.dlt04{
    width: 100%;
    height: 498px;
    background: url("../images/dlt12.png") no-repeat top center;
}
.hqxi{
    width: 1031px;
    margin: 0 auto;
    height: 498px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 39px;
    position: relative;
}
.hqxi_span01{
    width: 301px;
    height: 78px;
    background: url("../images/dlt14.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left:352px;
}
.hqxi_section{
    width: 1000px;
    height: 410px;
    background: url("../images/dlt13.png") no-repeat;
    background-size: 100% 100%;
    position: relative;
    margin: 0 auto;
}
.hqxi_h501{
    position: absolute;
    font: 18px/18px "微软雅黑","宋体";
    color: #ffffff;
    top: 62px;
    left: 49px;
}
.hqxi_p01,.hqxi_p02{
    position: absolute;
    width: 433px;
    top: 92px;
    left: 47px;
    font: 16px/22px "微软雅黑";
    color: #eed2d3;
}
.hqxi_h502{
    position: absolute;
    font: 18px/18px "微软雅黑","宋体";
    color: #ffffff;
    top: 194px;
    left: 49px;
}
.hqxi_p02{
    top: 221px;
}
.hqxi_h503,.hqxi_h504{
    position: absolute;
    font: 18px/18px "微软雅黑","宋体";
    color: #ffffff;
    top: 62px;
    right: 128px;
}
.hqxi_p03,.hqxi_p04{
    position: absolute;
    width: 433px;
    top: 92px;
    right:38px;
    font: 16px/22px "微软雅黑";
    color: #eed2d3;
}
.hqxi_h504{
    top:194px;
}
.hqxi_p04{
    top:221px;
}
.but_ckgd{
    width: 204px;
    height: 42px;
    background: url("../images/dlt15.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 323px;
    left: 398px;
    cursor: pointer;
}
.dlt05{
    width: 100%;
    height: 547px;
    background: url("../images/dlt16.png") no-repeat top center;
}
.kljxs{
    position: relative;
    width: 1031px;
    height: 547px;
    margin: 0 auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 32px;
}
.kljsx_span{
    position: absolute;
    top: 0;
    left: 373px;
    width: 295px;
    height: 69px;
    background: url("../images/dlt17.png") no-repeat;
    background-size: 100% 100%;
}
.ckgd_cfg{
    position: absolute;
    font: 20px/20px "微软雅黑";
    color: #298deb;
    top: 382px;
    right: 95px;
    cursor: pointer;
}
.kljxs_section{
    position: relative;
    width:1014px;
    height: 513px;
    background: url("../images/dlt18.png") no-repeat;
    background-size: 100% 100%;
    margin-left: 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-top:83px;
    padding-left:53px;
    padding-right: 78px;
}
.kljs_lb{
    width: 474px;
    height: 268px;
    overflow: hidden;
    position: relative;
    margin-right: 12px;
    float: left;
}
.kljx_ul{
    float: left;
}
.kljx_ul li{
    font: 20px/20px "微软雅黑";
    color: #6d2c24;
}
.kljx_ul .li_lk{
    margin-top: 27px;
}
.dlt06{
    width: 100%;
    height: 330px;
    background: url("../images/dlt22.png") no-repeat top center;
    position: relative;
    top: -1px;
}
.ckxq_section{
    width: 1030px;
    height: 330px;
    margin: 0 auto;
    position: relative;
}
.ckxq_re{
    display: inline-block;
    position: absolute;
    top: 49px;
    right:75px;
    width: 120px;
    height: 243px;
    background: url("../images/dlt23.png") no-repeat;
    background-size: 100% 100%;
}
.ckxq_fx{
    display: inline-block;
    position: absolute;
    top: 63px;
    left: 398px;
    width: 414px;
    height: 127px;
    background: url("../images/dlt24.png") no-repeat;
    background-size: 100% 100%;
}
.ckxq_but{
    display: inline-block;
    width: 253px;
    height: 64px;
    background: url("../images/dlt25.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 208px;
    left:484px;
    cursor: pointer;
}
.slide img{
    width: 100%;
    height: 100%;
}
/*动画的样式*/
.pio .jp-01{
    transition: 0.6s;
    transform: rotateY(90deg);
    -webkit-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
}
.pio .jp-02{
    transition: 0.6s;
    transition-delay: 0.6s;
    -moz-transition-delay: 0.6s;
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
}
.pio1 .jp-01{
    transition: 0.6s;
    transition-delay: 0.6s;
    -moz-transition-delay: 0.6s;
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
}
.pio1 .jp-02{
    transition: 0.6s;
    transform: rotateY(90deg);
    -webkit-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
}
.pio .jp-03{
    transition: 0.6s;
    transform: rotateY(90deg);
    -webkit-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
}
.pio .jp-04{
    transition: 0.6s;
    transition-delay: 0.6s;
    -moz-transition-delay: 0.6s;
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
}
.pio1 .jp-03{
    transition: 0.6s;
    transition-delay: 0.6s;
    -moz-transition-delay: 0.6s;
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
}
.pio1 .jp-04{
    transition: 0.6s;
    transform: rotateY(90deg);
    -webkit-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
}
.pio .jk-01{
    transition: 0.6s;
    transform: rotateY(90deg);
    -webkit-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
}
.pio .jk-02{
    transition: 0.6s;
    transition-delay: 0.6s;
    -moz-transition-delay: 0.6s;
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
}
.pio1 .jk-01{
    transition: 0.6s;
    transition-delay: 0.6s;
    -moz-transition-delay: 0.6s;
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
}
.pio1 .jk-02{
    transition: 0.6s;
    transform: rotateY(90deg);
    -webkit-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
}
.ewm{
    position: fixed;
    bottom: 100px;
    left: 50%;
    margin-left: 485px;
}
.jk-02 .h3_qilist{
    padding: 13px 0 10px;
}
.jp-04 .qilist{
    padding: 0 5px;
    height: 268px;
    overflow-y: scroll;
}
@media screen and (max-width:750px) {
    body{
        width:1030px;
    }
}
